<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.dathflix.nl//index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.dathflix.nl//index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.dathflix.nl//index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-07-18T14:51:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wiki.dathflix.nl//index.php?title=MediaWiki:Common.css&amp;diff=74&amp;oldid=prev</id>
		<title>Dathimo: Created page with &quot;/* CSS placed here will be applied to all skins */ /*****  CSS placed here will be applied to all skins on the entire site.  *****/ /*===================         Imports    ===================*/ @import url(&quot;/load.php?mode=articles&amp;only=styles&amp;articles=MediaWiki:Interface.css|MediaWiki:Infoboxes.css|MediaWiki:Slider.css|MediaWiki:ColorSchemes.css|u:dev:MediaWiki:InterlanguageFlags.css|u:dev:MediaWiki:AbuseLogRC.css&quot;);  /*=================         Theme   ================...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.dathflix.nl//index.php?title=MediaWiki:Common.css&amp;diff=74&amp;oldid=prev"/>
		<updated>2023-02-23T12:07:24Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;****  CSS placed here will be applied to all skins on the entire site.  ****: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;===================         Imports    ===================: &lt;/span&gt; @import url(&amp;quot;/load.php?mode=articles&amp;amp;only=styles&amp;amp;articles=MediaWiki:Interface.css|MediaWiki:Infoboxes.css|MediaWiki:Slider.css|MediaWiki:ColorSchemes.css|u:dev:MediaWiki:InterlanguageFlags.css|u:dev:MediaWiki:AbuseLogRC.css&amp;quot;);  /*=================         Theme   ================...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
/*****  CSS placed here will be applied to all skins on the entire site.  *****/&lt;br /&gt;
/*===================&lt;br /&gt;
        Imports &lt;br /&gt;
  ===================*/&lt;br /&gt;
@import url(&amp;quot;/load.php?mode=articles&amp;amp;only=styles&amp;amp;articles=MediaWiki:Interface.css|MediaWiki:Infoboxes.css|MediaWiki:Slider.css|MediaWiki:ColorSchemes.css|u:dev:MediaWiki:InterlanguageFlags.css|u:dev:MediaWiki:AbuseLogRC.css&amp;quot;);&lt;br /&gt;
&lt;br /&gt;
/*=================&lt;br /&gt;
        Theme&lt;br /&gt;
  =================*/&lt;br /&gt;
/**&lt;br /&gt;
 * CSS variables&lt;br /&gt;
 * Documentation: https://drafts.csswg.org/css-variables/ - https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_variables&lt;br /&gt;
 * Wiki&amp;#039;s theme&lt;br /&gt;
 */&lt;br /&gt;
/* END CSS variables */&lt;br /&gt;
&lt;br /&gt;
/*============================&lt;br /&gt;
          General&lt;br /&gt;
  ============================*/&lt;br /&gt;
 &lt;br /&gt;
/* Mark redirects in Special:Allpages and Special:Watchlist */&lt;br /&gt;
	.allpagesredirect, .watchlistredir { font-style: italic; }&lt;br /&gt;
	.allpagesredirect:after { color: #808080; content: &amp;quot; (redirect)&amp;quot; }&lt;br /&gt;
/* Image frame fix */&lt;br /&gt;
	div.tright, div.tleft { border: 1px solid silver; }&lt;br /&gt;
	div.thumbinner { background: inherit; border: none; color: inherit; }&lt;br /&gt;
	#article div.thumb { color:inherit; }&lt;br /&gt;
/* Table Tweaks */&lt;br /&gt;
	tr.high-light { }&lt;br /&gt;
		tr.high-light:hover  {background-color: #E0E8FF;}&lt;br /&gt;
		.high-light tr:hover {background-color: #E0E8FF;}&lt;br /&gt;
	td { empty-cells: hide }&lt;br /&gt;
/* Typography Fixes */&lt;br /&gt;
	sup { line-height: 0px; } /* lines with s will have same lineheight */&lt;br /&gt;
&lt;br /&gt;
/* Instant collapsible animation when needed */&lt;br /&gt;
.instant-collapsible .mw-collapsed {&lt;br /&gt;
	display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styling code tag */&lt;br /&gt;
code {&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	border: 1px solid #ddd;&lt;br /&gt;
	color: black;&lt;br /&gt;
	padding: 1px 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reference popup customization */&lt;br /&gt;
.refpopups-box {&lt;br /&gt;
	background: #FFF380 !important;&lt;br /&gt;
	background: #FFF380 !important;&lt;br /&gt;
	border: 2px solid #AFA330 !important;&lt;br /&gt;
	border-radius: 1ex !important;&lt;br /&gt;
	color: #000000 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hiddenStructure { display: none; }&lt;br /&gt;
&lt;br /&gt;
/* Hides image attribution on articles */&lt;br /&gt;
.picture-attribution { display:none !important; }&lt;br /&gt;
&lt;br /&gt;
/* http://community.wikia.com/wiki/User_blog:Dopp/Technical_Update:_January_10,_2012 */&lt;br /&gt;
.WikiaArticle h2 {&lt;br /&gt;
	margin-top: 18px;&lt;br /&gt;
}&lt;br /&gt;
/** Exclusions  **/&lt;br /&gt;
.WikiaBlogListingPost h2 {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Character tables */&lt;br /&gt;
&lt;br /&gt;
/* Characters tables for chapters and episodes */&lt;br /&gt;
.CharTable {&lt;br /&gt;
	border: 3px solid rgb(85, 85, 85);&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
.CharTable th {&lt;br /&gt;
	border: 2px solid rgb(85, 85, 85);&lt;br /&gt;
	background: none repeat scroll 0% 0% rgb(206, 206, 206);&lt;br /&gt;
}&lt;br /&gt;
.CharTable td {&lt;br /&gt;
	border: 2px solid rgb(85, 85, 85);&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	padding: 1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (-webkit-min-device-pixel-ratio:0) {&lt;br /&gt;
 .CharTable {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
 }&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.Gallery {&lt;br /&gt;
	border:1px outset gray;&lt;br /&gt;
	margin:auto;&lt;br /&gt;
	width:120px;&lt;br /&gt;
	empty-cells: hide;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.Gallery tr th, .Gallery tr td {&lt;br /&gt;
	border:1px inset gray;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	color:inherit;&lt;br /&gt;
	background:inherit;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.Gallery a:link, .Gallery a:visited {color:inherit}&lt;br /&gt;
.Gallery a:hover , .Gallery a:active {color:inherit; font-weight:bold; text-decoration:underlined }&lt;br /&gt;
&lt;br /&gt;
/* links to gallery pic */&lt;br /&gt;
.Gallery-pic-info {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.Gallery-pic:hover .Gallery-pic-info {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.status-symbol {&lt;br /&gt;
	cursor:help;&lt;br /&gt;
	border-bottom:1px dotted gray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Restoring red links for new categories */&lt;br /&gt;
.newcategory { color: #e81a3f; }&lt;br /&gt;
&lt;br /&gt;
/* Fixes for RecentChanges */&lt;br /&gt;
	/** Margins **/&lt;br /&gt;
.client-js .mw-changeslist ul,&lt;br /&gt;
.client-js .mw-changeslist table.mw-enhanced-rc {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
	/** Tags in RC **/&lt;br /&gt;
.mw-tag-markers { font-weight: bold; }&lt;br /&gt;
&lt;br /&gt;
/* Removing black border from focused links */&lt;br /&gt;
:focus {&lt;br /&gt;
	outline: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*********************&lt;br /&gt;
     Template:Tabs&lt;br /&gt;
 *********************/&lt;br /&gt;
/* General styles */&lt;br /&gt;
	/** margins **/&lt;br /&gt;
.article-tabs {&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
	/** list **/&lt;br /&gt;
.article-tabs ul {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	list-style-image: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
	/** tab default style **/&lt;br /&gt;
.article-tabs li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	min-width: 100px;&lt;br /&gt;
	border: 1px solid var(--theme-text-color1);&lt;br /&gt;
	border-radius: 8px 8px 0 0;&lt;br /&gt;
	background-color: var(--colorscheme-bg, var(--theme-bg-color1));&lt;br /&gt;
	color: var(--colorscheme-txt, var(--theme-text-color1));&lt;br /&gt;
	font-size: 15px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
	/** links cover the whole tab **/&lt;br /&gt;
.article-tabs li a,&lt;br /&gt;
.article-tabs li a.new {&lt;br /&gt;
	display: block;&lt;br /&gt;
	color: inherit !important;&lt;br /&gt;
}&lt;br /&gt;
.article-tabs li &amp;gt; .selflink,&lt;br /&gt;
.article-tabs li &amp;gt; span,&lt;br /&gt;
.article-tabs li a &amp;gt; span {&lt;br /&gt;
	display: block;&lt;br /&gt;
	padding: 5px 10px;&lt;br /&gt;
}&lt;br /&gt;
	/** active and hover tab style **/&lt;br /&gt;
.article-tabs .at-selected,&lt;br /&gt;
.article-tabs li:hover {&lt;br /&gt;
	background-color: var(--colorscheme-txt, var(--theme-bg-color3));&lt;br /&gt;
	color: var(--colorscheme-bg, var(--theme-text-color3));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Second level tabs */&lt;br /&gt;
	/** default placement **/&lt;br /&gt;
.article-tabs .article-tabs {&lt;br /&gt;
	display: none;			/* initially hidden */&lt;br /&gt;
	position: absolute;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
.article-tabs .article-tabs ul {&lt;br /&gt;
	width: 858px;&lt;br /&gt;
}&lt;br /&gt;
	/** tabs style **/&lt;br /&gt;
.article-tabs .article-tabs li {&lt;br /&gt;
	border-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
	/** active tab style **/&lt;br /&gt;
.article-tabs .at-selected .article-tabs {&lt;br /&gt;
	display: table;&lt;br /&gt;
	left: 0;&lt;br /&gt;
}&lt;br /&gt;
	/** show on hover **/&lt;br /&gt;
.article-tabs li:not(.at-selected):hover &amp;gt; .article-tabs {&lt;br /&gt;
	display: table;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
	/** hover style **/&lt;br /&gt;
.article-tabs li:not(.at-selected):hover &amp;gt; .article-tabs ul {&lt;br /&gt;
	min-width: 200px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	left: -2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Adjacent tabs style (not nested) */&lt;br /&gt;
.article-tabs + .article-tabs li {&lt;br /&gt;
	margin-top: -5px;&lt;br /&gt;
	border-radius: 0 0 8px 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* *&lt;br /&gt;
 * Alignment correction for lists in more columns&lt;br /&gt;
 * https://stackoverflow.com/questions/5314726/css-multi-column-layout-of-list-items-doesnt-align-properly-in-chrome&lt;br /&gt;
 * */&lt;br /&gt;
.column-list ul li,&lt;br /&gt;
.column-list ol li {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	padding-bottom: 0;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
.column-list ul,&lt;br /&gt;
.column-list ol {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	padding-bottom: 0;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
	line-height: 1.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Timer CSS */&lt;br /&gt;
#displayTimer { font-size: 12px !important; } &lt;br /&gt;
&lt;br /&gt;
#showdate a { color: white !important; }&lt;br /&gt;
&lt;br /&gt;
/* Don&amp;#039;t show external icon for local links */&lt;br /&gt;
a.external[href^=&amp;quot;https://onepiece.fandom.com/&amp;quot;]:after {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Collapsible toggles customization */&lt;br /&gt;
.mw-collapsible-toggle {&lt;br /&gt;
	font-family: Monospace;&lt;br /&gt;
}&lt;br /&gt;
.mw-collapsible-toggle a, .ooui-theme-fandom .mw-collapsible-toggle a,&lt;br /&gt;
.mw-collapsible-toggle a, .ooui-theme-fandom .mw-collapsible-toggle a:hover {&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*============================&lt;br /&gt;
          Forum Formatting&lt;br /&gt;
  ============================*/&lt;br /&gt;
&lt;br /&gt;
/* Forum formatting - Algorithm &amp;amp; Splarka */&lt;br /&gt;
.forumheader {&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
	padding: 12px;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td span {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
	padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td span a {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td span.forum_author {&lt;br /&gt;
	padding-left: 30px;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td.forum_edited a {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
.forumlist th.forum_title {&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td.forum_title a {&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td.forum_title span a {&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td.forum_title a.forum_new {&lt;br /&gt;
	background: url(&amp;quot;/wiki/Special:FilePath/Forum_new.gif&amp;quot;) center left no-repeat;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
.forumlist td.forum_title a.forum_new:visited {&lt;br /&gt;
	background: none;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
/* remove talk link from forum namespace (Monobook/Monaco) - Splarka */&lt;br /&gt;
body.ns-110 #ca-talk,&lt;br /&gt;
body.ns-110 #page_tabs li+li {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*******************&lt;br /&gt;
 * Navboxes&lt;br /&gt;
 *******************/&lt;br /&gt;
.navbox {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    background: white;&lt;br /&gt;
    color: black;&lt;br /&gt;
    margin: 1em auto;&lt;br /&gt;
    font-size: 84%;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    padding: 2px;&lt;br /&gt;
    border-spacing: 0;&lt;br /&gt;
    border: 1px solid #AAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Merges navboxes that are directly under eachother */&lt;br /&gt;
.navbox + .navbox {&lt;br /&gt;
    margin-top: -11px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title {&lt;br /&gt;
    background: #CCF;&lt;br /&gt;
    color: black;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-vde {&lt;br /&gt;
    float:left;&lt;br /&gt;
    width:65px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title-padright {&lt;br /&gt;
    padding-right: 65px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title-padleft {&lt;br /&gt;
    padding-left: 65px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-subgroup {&lt;br /&gt;
    border-spacing: 0;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-gutter {&lt;br /&gt;
    height: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-subgroup .navbox-gutter {&lt;br /&gt;
    background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-section-row &amp;gt; td {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-section {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-above,&lt;br /&gt;
.navbox .navbox-below {&lt;br /&gt;
    background: #DDF;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-image {&lt;br /&gt;
    background: white;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-group,&lt;br /&gt;
.navbox .navbox-header {&lt;br /&gt;
    background: #DDF;&lt;br /&gt;
    color: black;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    padding: 2px 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-header-collapsible {&lt;br /&gt;
    padding-left: 65px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-group {&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    padding-right: 1em;&lt;br /&gt;
    min-width: 150px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-group,&lt;br /&gt;
.navbox .navbox-image-left {&lt;br /&gt;
    border-right: 2px solid white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-image-right {&lt;br /&gt;
    border-left: 2px solid white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list {&lt;br /&gt;
    background: white;&lt;br /&gt;
    color: black;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .alt &amp;gt; .navbox-list {&lt;br /&gt;
    background: #F7F7F7;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list div {&lt;br /&gt;
    padding: 0px 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list.no-group {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding-top: 2px;&lt;br /&gt;
    padding-bottom: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .mw-collapsible-toggle {&lt;br /&gt;
    width: 65px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hlist */&lt;br /&gt;
.hlist ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist li, .hlist ul ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist li a {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ul ul:before {&lt;br /&gt;
    content: &amp;quot;(&amp;quot;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ul ul:after {&lt;br /&gt;
    content: &amp;quot;)&amp;quot;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
    content: &amp;quot; • &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ul ul li:after {&lt;br /&gt;
    content: &amp;quot;/&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist li:last-child:after, .hlist ul ul li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Slider */&lt;br /&gt;
#SliderView {&lt;br /&gt;
  background: transparent;&lt;br /&gt;
  width: 100%;  &lt;br /&gt;
  height: auto;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
  -webkit-user-select: none;&lt;br /&gt;
  -moz-user-select: none;&lt;br /&gt;
  -ms-user-select: none;&lt;br /&gt;
  -o-user-select: none;&lt;br /&gt;
  user-select: none;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
#SliderWrapper {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  -webkit-transition: 1s;&lt;br /&gt;
  -o-transition: 1s;&lt;br /&gt;
  transition: 1s;&lt;br /&gt;
  -webkit-transition-timing-function: cubic-bezier(.67,.01,.23,1);&lt;br /&gt;
  -o-transition-timing-function: cubic-bezier(.67,.01,.23,1);&lt;br /&gt;
  transition-timing-function: cubic-bezier(.67,.01,.23,1);&lt;br /&gt;
}&lt;br /&gt;
#SliderWrapper, #SliderWrapper ul, #SliderWrapper li, #NavBtns, #NavBtns ul {&lt;br /&gt;
  margin: 0px;&lt;br /&gt;
  padding: 0px;&lt;br /&gt;
}&lt;br /&gt;
#NavBtns li {&lt;br /&gt;
  margin: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.Sld {&lt;br /&gt;
  height: auto;&lt;br /&gt;
  list-style: none;&lt;br /&gt;
  display: inline;&lt;br /&gt;
  float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.SlideIMG {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.SlideIMG img {&lt;br /&gt;
  display: block;&lt;br /&gt;
  max-width: 100%;&lt;br /&gt;
  height: auto;&lt;br /&gt;
  min-width: 100%; &lt;br /&gt;
  min-height: 100%; &lt;br /&gt;
  position: relative;  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#NavBtns {&lt;br /&gt;
  position: absolute; &lt;br /&gt;
  display: block;&lt;br /&gt;
}&lt;br /&gt;
.NavBtn {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  display: block;&lt;br /&gt;
  top: 0px;&lt;br /&gt;
  width: auto;&lt;br /&gt;
  height: auto;&lt;br /&gt;
  list-style: none;&lt;br /&gt;
  margin: 0px;&lt;br /&gt;
  background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nmLeft {&lt;br /&gt;
  height: 100%;&lt;br /&gt;
  left: 0px;&lt;br /&gt;
  background: linear-gradient(to right, rgba(61,61,61,0.8), rgba(61,61,61,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
.nmLeft li {&lt;br /&gt;
  list-style: none;   &lt;br /&gt;
  padding: 10px 100px 10px 10px;&lt;br /&gt;
}&lt;br /&gt;
.nmLeft li:hover {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  background: linear-gradient(to right, rgba(81,81,81,0.8), rgba(81,81,81,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nmRight {&lt;br /&gt;
  height: 100%;&lt;br /&gt;
  right: 0px;&lt;br /&gt;
  background: linear-gradient(to left, rgba(61,61,61,0.8), rgba(61,61,61,0.8),  transparent);&lt;br /&gt;
  text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.nmRight li {&lt;br /&gt;
  list-style: none;   &lt;br /&gt;
  padding: 10px 10px 10px 100px;&lt;br /&gt;
}&lt;br /&gt;
.nmRight li:hover {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  background: linear-gradient(to left, rgba(81,81,81,0.8), rgba(81,81,81,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nmTop {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  top: 0px;&lt;br /&gt;
  background: linear-gradient(to bottom, rgba(61,61,61,0.8), rgba(61,61,61,0.8),  transparent);&lt;br /&gt;
  text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.nmTop li {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  list-style: none;   &lt;br /&gt;
  padding: 10px 10px 20px 10px;&lt;br /&gt;
}&lt;br /&gt;
.nmTop li:hover {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  background: linear-gradient(to bottom, rgba(81,81,81,0.8), rgba(81,81,81,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nmBottom {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  bottom: 0px;&lt;br /&gt;
  background: linear-gradient(to top, rgba(61,61,61,0.8), rgba(61,61,61,0.8),  transparent);&lt;br /&gt;
  text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.nmBottom li {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  list-style: none;   &lt;br /&gt;
  padding: 20px 10px 10px 10px;&lt;br /&gt;
}&lt;br /&gt;
.nmBottom li:hover {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  background: linear-gradient(to top, rgba(81,81,81,0.8), rgba(81,81,81,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nbActiveLeft {&lt;br /&gt;
  background: linear-gradient(to right, rgba(111,111,111,0.8), rgba(111,111,111,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
.nbActiveRight {&lt;br /&gt;
  background: linear-gradient(to left, rgba(111,111,111,0.8), rgba(111,111,111,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
.nbActiveTop {&lt;br /&gt;
  background: linear-gradient(to bottom, rgba(111,111,111,0.8), rgba(111,111,111,0.8),  transparent);&lt;br /&gt;
}&lt;br /&gt;
.nbActiveBottom {&lt;br /&gt;
  background: linear-gradient(to top, rgba(111,111,111,0.8), rgba(111,111,111,0.8),  transparent);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Dathimo</name></author>
	</entry>
</feed>